
body {
    color: #5a5a5a;
}
.colorgraph {
    background: #c4e17f linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4) repeat scroll 0 0;
    border-radius: 5px;
    border-top: 0 none;
    height: 4px;
}
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
    font-size: 15px !important;
    height: 41px !important;
    line-height: 41px !important;
}
.blue .active a, .blue .active a:hover {
    background-color: #337ab7 !important;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover {
    background-color: #337ab7 !important;
}
.has-feedback .form-control-feedback {
    top: 6px;
}
.form-control {
    border: 1px solid #bbc8cc;
    color: #555555;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.page-body .selectboxit-container .selectboxit {
    border: 1px solid #bbc8cc;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #e3e3e3;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #cccccc;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
    color: black;
}
.row_selected td {
    background-color: #fbf4bf !important;
}
#ftp_upload, #file_manager {
    border: 5px solid #d7d7d7;
    border-radius: 10px;
    color: #373e4a;
    max-height: 600px;
    min-height: 150px;
    overflow-y: scroll;
    padding: 16px;
    position: relative;
}
.input-group-addon {
    border: 1px solid #bbc8cc;
}
.invoice_email_container, .email_container {
    margin-bottom: 5px;
}
.asterisk {
    color: red;
}
.help-block {
    color: #999;
}
.has-error {
}
